@media (max-width: 1200px){
	.slogan h1{
		font-size: 21px;
	}
}

@media (min-width: 768px){
	 
	.vertical-centered {
	    -ms-flex-preferred-size: 100%;
	    flex-basis: 100%;
	    -ms-flex-positive: 1;
	    flex-grow: 1;
	    -ms-flex-align: center;
	    align-items: center;
	    display: -ms-flexbox;
	    display: flex;
	    -ms-flex-preferred-size: auto;
	    flex-basis: auto;
	}

	.full-menu.scrollbar {
	    margin: 0 auto;
	}

}


@media(max-width: 991px){
	.navbar-nav{
		padding-bottom: 200px;
	}
	.header_back {
	    margin: 0 0 0 auto;
	}
	.nav-item {
	    text-align: left;
	}
	.menu-btn{
	    position: relative;
	    z-index: 5;
	    font-size: 18px;
	}
	.btn-open:after {
	    color:white;
	    content: "\f0c9";
	    font-family: 'FontAwesome';
	    -webkit-transition: all .2s linear 0s;
	    -moz-transition: all .2s linear 0s;
	    -o-transition: all .2s linear 0s;
	    transition-property: all .2s linear 0s;
	    font-size: 27px;
	}
	.menu-btn button
	{
	    background: none;
	    border: none;
	    outline: none;
	    /*background: #037c12;*/
	    padding: 0px 10px;
	    border-radius: 0;
	}
	.full-menu-close {
	    float: right;
	    position: relative;
	    z-index: 1;
	    background: none;
	    border: none;
	    width: 37px;
	    height: 35px;
	    transform: rotate(-180deg);
	    display: block;
	}

	.full-menu-close::before {
	    position: absolute;
	    content: '';
	    right: 18px;
	    top: 5px;
	    width: 2px;
	    height: 25px;
	    background-color: #f6eeee;
	    -ms-transform: rotate(45deg);
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	}

	.full-menu-close::after {
	    position: absolute;
	    content: '';
	    right: 18px;
	    top: 5px;
	    width: 2px;
	    height: 25px;
	    background-color: #f6eeee;
	    -ms-transform: rotate(-45deg);
	    -webkit-transform: rotate(-45deg);
	    transform: rotate(-45deg);
	}
	.full-menu {
	    position: fixed;
	    top: 0px;
	    left: 0px;
	    z-index: 5;
	    display: block;
	    overflow-x: hidden;
	    width: 0px;
	    height: 100%;
	    background: #fff;
	    transition: .5s;
	    width: 0%;
		background-color: rgba(0, 0,0,0.5);
	}
	.vertical-content-wrap {
		width: 270px;
	    height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		overflow-y: auto;
		overflow-x: hidden;
		padding-left: 10px;
		padding-top: 25px;
		background-color: #2dad3f;
	}
	.side_menu_bar {
	    width: 100%;
	    position: fixed;
	    z-index: 9999999999999999999;
	    overflow: hidden;
	    background-color: rgba(0, 0, 0, 0.6);
	}
	.vertical-centered {
	    display: table;
	    width: 100%;
	    /*height: 100%;*/
	    text-align: left;
	}

	.vertical-nav {
	    display: table-cell;
	}

	.vertical-nav .navbar-nav {
	    margin: 0px;
	}
	.vertical-nav ul {
	    list-style: none;
	    float: none;
	}

	.vertical-nav ul li {
	    float: none;
	}

	.nav > li {
	    position: relative;
	    /*display: block;*/
	    width: 100%;
	}
	.ourvideos,
	.getintouchsec,
	.ourblogs,
	.suscribenewsletter{
		margin-bottom: 20px;
	}
	.applynowformcol{
		/*background-color: #2286ba;*/
	} 
	.slider_caption h2{
		font-size: 18px;
	}
	.home_banner.owl-carousel .owl-nav button.owl-prev .fa, 
	.home_banner.owl-carousel .owl-nav button.owl-next .fa{
		font-size: 30px;
	}
	.owl-nav{
		right: 0;
	}
	.header_list li{
		padding: 0;
	}
	.contact_info_child li h2{
		font-size: 20px;
	}
	h2.text-cent.text-uppercase.white {
	    font-size: 20px;
	}
}
/*css for 991px ends here*/



@media(max-width: 992px) and (min-width: 768px){
	.search_form{
		padding-top: 60px;
	}
}

@media( min-width: 992px){
	.menu-btn{
		display: none;
	}
	 
}
.call_Mail {
    display: none;
}
@media (max-width:992px) {
    .call_Mail {
        position: fixed;
        z-index: 99;
        bottom: 0;
        left: 0;
        display: block;
    }

    .call_Mail ul li {
        display: inline-block;

        margin-right: 10px;
        margin-bottom: 5px;
        padding: 5px 20px;
        color: #fff;
        background-color: #008000;
    }

    .call_Mail ul li a {
        text-decoration: none;
        color: #fff;
    }
}
@media(max-width: 768px){
	#sticky-social a {
	    line-height: 25px !important;
	    width: 25px !important;
	    height: 25px !important;
	}
	.video_gallery_title h2{
		font-size: 30px;
	}
}

@media (max-width: 575px){
	.header_option{
		text-align: justify;
	}
	.livetv{
		display: none;
	}
	.main_logo img{
		max-width: 100%;
	} 
	.search_form{
		padding-top: 20px;
	}
	 

	.slider_caption h2{
		font-size: 15px;
	}
	.testimonial_slider .owl-nav{
		display: none;
	}
	.top_logo{
		/*text-align: right;*/
		padding-top: 10px;
	}
	.patro_calandar{
	    padding-top: 0% ;
	    display: none;
	}
	 
	.header_list li{
		padding-right: 0;
	}
	.header_list li .btn_contult{
		padding: 5px 15px;
		font-size: 12px; 
	}
	.header_list li a{
		font-size: 12px;
	}
	ul.header_list {
	    text-align: center;
	}
	 
	.header_fixed{
		padding-bottom: 0;
	}
	 
}
 
 
 

@media (max-width: 575px){
	.home_banner.home_owl_slider.owl-carousel.owl-theme.owl-loaded.owl-drag,
	.home_banner.owl-carousel .owl-stage-outer,
	.home_banner.owl-carousel .owl-item img{
		/*height: 250px;*/
	}
	.home_slider{
		/*max-height: 250px;*/
	}

	.home_slider .owl-dots{
		width: auto;
		top: 85%;
		display: none;
	}
	.client_image{
		float: unset;
		text-align: center;
		margin: 0 auto
	}
	.client_image img{
		margin: 0 auto !important;
		text-align: center !important;
	}
	.testimonial_box{
		padding-left: 0;
	}
	.testi_text{
		text-align: center;
	}
	 
	 

	.latest_blog h1 a {
	    font-size: 15px;
	}
	.social_teams li{
		display: inline-block;
	}
	.our_over_view p {
	    font-size: 15px;
	}
	.ourvideos{
		margin-bottom: 20px;
	}
	 

}

 
@media (min-width: 768px){
	 
}
@media (max-width: 992px){
	 
	.header_list li{
		font-size: 12px;
	}
	.slider_caption{
		position: unset;
	}
}

@media(max-width: 575px){
  
	 
	.client_name{
		max-width: 100%;
		text-align: center;
	}
	.client_image img {
	    width: 140px !important;
	    height: 140px;
	    border: 6px solid #dbdcdd;
	}
}

@media(max-width: 575px){
    .testimonial_block {
        padding: 13px;
    }
}


@media (min-width: 992px){
	.gallery-view img {
		height: 250px;
	}
}
@media (max-width: 992px){
	.gallery-view img {
		height: 200px;
	}
}


@media (min-width: 768px){
	.single-contact ul li:first-child {
	    width: 50px;
	}

}

@media (min-width: 768px){
	.about_image img {
	    width: 100%;
	    max-height: 300px;
	    object-fit: cover;
	}

}

/*p:first-child
p:nth-of-type(2)*/
@media (max-width: 800px){
    .nepal-blog{
	    margin-right: 0px ;
	}
}

@media (min-width: 600px){
     
    .blog-arrow:before
    {
        content: "";
        width: 20px;
        height: 20px;
        background: white;
        position: absolute;
        transform: rotate(-45deg);
        z-index: 2;
        left: -10px;
        top: 15px;
        transition: 0.5s;
    }
    .blog-arrow-1:before
    {
        content: "";
        width: 20px;
        height: 20px;
        background: white;
        position: absolute;
        transform: rotate(-45deg);
        z-index: 2;
        right: -10px;
        top: 15px;
        transition: 0.5s;
    }
    .blog-left-image
    {
        width: 100% ;
    }

}

@media (max-width: 600px){
    .col-sm-6.blog-left-image 
    {
        margin-right: 15px;
        margin-bottom: 25px;
    }
}

@media (min-width: 575px){
    .short_info:last-child{
        border-right: 1px dashed #214d9b;
    }
    .team_member img{
    	float: left;
    }
}
@media (max-width: 575px){
    .short_info{
        margin-bottom: 15px ;
    }
}


@media(max-width: 768px) and (min-width: 575px){
	#googleMap iframe{
		width: 100%;
		height: 350px;
	}
	.main_logo img{
		max-width: 100%;
	}
	 
	 
	 
}
@media (max-width: 767px){

	.client_image{
		float: unset;
		text-align: center;
		margin: 0 auto
	}
	.testimonial_box{
		padding-left: 0;
	}

	.client_image img{
		margin: 0 auto !important;
		text-align: center !important;
	}
	.testimonial_box{
		padding-left: 0;
	}
	.testi_text{
		text-align: center;
	}
	.client_name{
		text-align: center;
		max-width: 100%;
	}
	.testimonials .client_image:after {
	    width: 0;
	    height: 0;
	    border-left: 15px solid transparent;
	    border-right: 15px solid transparent;
	    border-top: 15px solid #dbdcdd;
	    content: '';
	    position: absolute;
	    bottom: -12px;
	    left: 47%;
	}
	.image_collection{
		display: none;
	}
}


@media(max-width: 575px){
	#googleMap iframe{
		width: 100%;
		height: 250px;
	}
	.section{
		padding-top: 20px;
	}

}



@media (max-width: 991px){
	.header_list {
	    text-align: center;
	}
	.breadcrumbs.overlay {
	    padding: 20px;
	}
	.breadcrumbs .list li a {
	    font-size: 12px ;
	}
	.breadcrumbs h2 {
	    font-size: 35px ;
	}
	.home_slider .owl-nav{
		position: relative;
		left: -73%;
		right: 0;
		bottom: 35px;
	}
}
@media(max-width: 992px) and  (min-width: 768px){
	.right_buttons li a{
		font-size: 13px;
	}
	.right_buttons li{
		margin-right: 0px;
	}
	.right_buttons li .btn{
		padding: 2px;
	}
	.header_list li{
		padding: 0;
	}
}
@media(max-width: 575px) and (min-width: 481px){
	.right_buttons li{
		margin-right: 0px;
	}
	.home_slider .owl-nav{
		left: -68%;
	}
}
@media(max-width: 480px) and (min-width: 380px){
	.right_buttons li .btn{
		padding: 2px;
	}
	.right_buttons li a{
		font-size: 12px;
	}
	.right_buttons li{
		margin-right: 0px;
	}
	.right_buttons.pull-right{
		float: unset;
		text-align: center;
	}
	.home_slider .owl-nav{
		left: -60%;
	}
}
@media(max-width: 380px){
	.header_list li a {
	    font-size: 11px;
	}
	.right_buttons li .btn{
		font-size: 11px;
	}
	.right_buttons li .btn{
		padding: 2px;
	}
	.right_buttons li{
		margin-right: 0px;
	}
	.mobiles{
		padding: 5px;
	}
	.right_buttons.pull-right{
		float: unset;
		text-align: center;
	}
	.home_slider .owl-nav{
		left: -60%;
	}
	ul.homebiogas.pull-right {
    margin-top: 5px;
}
}
@media(max-width: 320px){
	ul.header_list{
		text-align: left;
	}
	.right_buttons li .btn,
	.header_list li a{
		font-size: 10px;

	}
	
	.right_buttons li{
		margin-right: 0px;
	}
	

}
